body{
  font-family: 'Poppins',  'Montserrat', sans-serif;
}

.line-break{
   border-bottom:1px solid black;
   max-width:1000px;
   margin:20px auto;
}

* {
  margin: 0;
  padding: 0;
}

.maincontent {
    max-width: 1550px;
    width: 100%;
    margin: 0 auto;
}

.div2 {  
  margin-top:-50px;
  background: white;
  clip-path: url(#wave);
  z-index:1;
  height:50vh;
  width:100%;
}

.top{
   margin-top:-300px;
}

.btn {
  color: black;
  cursor: pointer;
  font-size: 16px;
  font-weight: 900;
  max-width: 170px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  padding-top:10px;
}
@media (min-width: 600px) {
  .btn {
    margin: 0 1em 2em;
  }
}
.btn:hover {
  text-decoration: none;
}

.btn-1 {
  font-weight: 900;
}
.btn-1 svg {
  height: 45px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.btn-1 rect {
  fill: none;
  stroke: #c40f39;
  stroke-width: 2;
  stroke-dasharray: 422, 0;
  -webkit-transition: all 0.35s linear;
  transition: all 0.35s linear;
}

.btn-1:hover {
  background: rgba(225, 51, 45, 0);
  font-weight: 900;
  letter-spacing: 1px;
  color:black;
}
.btn-1:hover rect {
  stroke-width: 5;
  stroke-dasharray: 15, 310;
  stroke-dashoffset: 48;
  -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}


/* Products Styles */
.mi-products-row {
	display: flex;
	gap: 15px;
	align-items: center;
	flex-flow: row wrap;
	justify-content: center;
	padding: 30px 5%;
}

.mi-row-left.mi-products-image {
	width: 33%;
	text-align: center;
}

.mi-row-left.mi-products-image img {
    max-width: 350px;
    width: 100%;
}

.mi-row-right.mi-products-text {
	width: 65.333%;
}



@media only screen and (max-width: 600px) {
  .div2 {
    display:none;
  }
  .top{
    margin-top:20px;
  }

}

/* Hide Random Globals */
.global_824,
.global_1463 {
    display: none;
}